mail-notification(1)

NAME

mail-notification -- a mail notification system tray icon

SYNOPSIS

mail-notification [-?|--help] [--usage] [-i|--enable-info]
        [-p|--display-properties] [-r|--consider-new-mail-as-read]
        [-a|--display-about] [-u|--update]
        [--unset-obsolete-configuration] [--gdk-debug=FLAGS]
        [--gdk-no-debug=FLAGS] [--display=DISPLAY]
        [--screen=SCREEN] [--sync] [--name=NAME] [--class=CLASS]
        [--gtk-debug=FLAGS] [--gtk-no-debug=FLAGS] [--g-fatal-warnings]
        [--gtk-module=MODULE] [--oaf-ior-fd=FD] [--oaf-private]
        [--oaf-activate-iid=IID] [--disable-sound] [--enable-sound]
        [--espeaker=HOST:PORT] [--version] [--sm-client-id=ID]
        [--sm-config-prefix=PREFIX] [--sm-disable]
        [--disable-crash-dialog] [--load-modules=MODULE1,MODULE2,...]
        [--display=DISPLAY] [-s|--print-summary]

DESCRIPTION
mail-notification is a program that sits in your desktop environment's notification area (or say System Tray) and shows mail status icon. When there's no mail waiting, it doesn't show any icon, and the envelope icon appears when some of configured accounts have new mail. Also it can automatically launch the program, specified in Preferences on new mail arrival.

mail-notification features include:
       * multiple mailbox support
       * mbox, MH, Maildir, Sylpheed, POP3, IMAP, Gmail and Evolution support
       * SASL authentication support
       * APOP authentication support
       * SSL/TLS support (disabled, see README.Debian)
       * automatic detection of mailbox format
       * immediate notification (depending on your settings)
       * HIG 2.0 compliance

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-?           --help
    Show summary of options.

--usage
    Show brief usage message.

-v           --version
    Show version of program.

-i           --enable-info
    Enable informational output.

-p           --display-properties
    Display the properties dialog.

-a           --display-about
    Display the about dialog.

-u           --update
    Update the mail status.

-r           --consider-new-mail-as-read
    Consider new mail as read.

--unset-obsolete-configuration
    Unset obsolete GConf configuration.

--display=DISPLAY
    X display to use.

-s           --print-summary
    Print a XML mail summary.

EXAMPLES

To run this application the standard way, type:

# mail-notification &

To start directly into the preferences dialog or to access it while mail-notification is running, type:

# mail-notification -p &

AUTHOR

mail-notification was written by Jean-Yves Lefort <jylefort@brutele.be>.

This manual page was written by Pascal Giard <evilynux@yahoo.com> and LIU Qi <liuqi82@gmail.com> for the Debian GNU/Linux system (but may be used by others). Great parts were directly taken from the manpage written by Dan Korostelev <dan@ats.energo.ru>. Thanks Kai-Martin <kmk@familieknaak.de> for the updated information.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

mail-notification home page
    http://www.nongnu.org/mailnotify

SEE ALSO

mail (1)